@import "compass/css3";
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);

 html, body {
	 height: 100%;
	 font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
 body {
	 background: #f0f0f0;
	 color: #212121;
	 font-family: 'Open Sans', sans-serif;
}
 .full-height {
	 height: 100%;
}
 .text-center {
	 text-align: center;
}

 .here {
	 list-style: outside none;
	 margin: 1em;
	 padding: 1.4%;
	 text-align: left;
}
 .here li {
	 background-color: #fff;
	 box-shadow: 0 1px 2px rgba(0, 0, 0, .24);
	 margin-bottom: 1em;
	 padding: 1%;
}

code {
	color: red;
}

/* ------------------------------------------------------------------------- */

/* .fragment {
    font-size: 12px;
    font-family: tahoma;
    height: inherit;
    border: 1px solid #ccc;
    color: #555;
    display: block;
    padding: 10px;
    box-sizing: border-box;
    text-decoration: none;
}

.fragment:hover {
    box-shadow: 2px 2px 5px rgba(0,0,0,.2);

}

.fragment img { 
    float: left;
    margin-right: 10px;
}

.fragment h3 {
    padding: 0;
    margin: 0;
    color: #369;
}
.fragment h4 {
    padding: 0;
    margin: 0;
    color: #000;
}
#close {
    float: right;
    display:inline-block;
    padding:2px 5px;
    background:#ccc;
} */

/* ========================================== Search bar */

.search-container {
	width: 40vw; /* 490px */
	display: block;
	margin: 0 auto;
}
input#search-bar {
	margin: 0 auto;
	width: 100%;
	height: 45px;
	padding: 0 20px;
	font-size: 1rem;
	border: 1px solid #d0cfce;
	outline: none;
}
input#search-bar:focus {
	border: 1px solid #008abf;
	transition: 0.35s ease;
	color: #008abf;
}
input#search-bar:focus::-webkit-input-placeholder {
	transition: opacity 0.45s ease;
	opacity: 0;
}
input#search-bar:focus::-moz-placeholder {
	transition: opacity 0.45s ease;
	opacity: 0;
}
input#search-bar:focus:-ms-placeholder {
	transition: opacity 0.45s ease;
	opacity: 0;
}
.search-icon {
	position: relative;
	float: right;
	width: 75px;
	height: 75px;
	top: -62px;
	right: -45px;
}

@media all and (max-width: 968px) {
	.search-container {
		width: 80vw; /* 490px */
		display: block;
		margin-left: 1.8%;
	}
}

blockquote {
    background: #f9f9f9;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
  }

  blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 4em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
  }

  blockquote p {
    display: inline;
  }